<?php
namespace Asalae\Test\Fixture;

use Cake\TestSuite\Fixture\TestFixture;

/**
 * CountersFixture
 */
class CountersFixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [
            [// id=1
                'org_entity_id' => 2,
                'identifier' => 'ArchiveDestructionRequest',
                'name' => 'ArchiveDestructionRequest',
                'description' => 'Utilisé pour générer le code ArchiveDestructionIdentifier du bordereau d\'élimination d\'archive.',
                'type' => 'interne',
                'definition_mask' => 'sa_ADR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 2,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=2
                'org_entity_id' => 2,
                'identifier' => 'ArchiveDeliveryRequest',
                'name' => 'ArchiveDeliveryRequest',
                'description' => 'Utilisé pour générer le code DeliveryRequestIdentifier du bordereau de demande de communication d\'archives.',
                'type' => 'interne',
                'definition_mask' => 'sa_ADLR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 3,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=3
                'org_entity_id' => 2,
                'identifier' => 'ArchiveDelivery',
                'name' => 'ArchiveDelivery',
                'description' => 'Utilisé pour générer le code DeliveryIdentifier du bordereau de communication d\'archive.',
                'type' => 'interne',
                'definition_mask' => 'sa_ADL_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 4,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=4
                'org_entity_id' => 2,
                'identifier' => 'ArchiveDestructionNotification',
                'name' => 'ArchiveDestructionNotification',
                'description' => 'Utilisé pour générer le code DestructionNotificationIdentifier du bordereau de notification d\'élimination d\'archives.',
                'type' => 'interne',
                'definition_mask' => 'sa_ADN_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 5,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=5
                'org_entity_id' => 2,
                'identifier' => 'Archiverestitutionrequestreply',
                'name' => 'Archiverestitutionrequestreply',
                'description' => 'Utilisé pour générer le code RestitutionRequestReplyIdentifier ainsi que le nom du fichier d\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa_ARRR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 6,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=6
                'org_entity_id' => 2,
                'identifier' => 'ArchiveRestitutionRequest',
                'name' => 'ArchiveRestitutionRequest',
                'description' => 'Utilisé pour générer le code RestitutionRequestIdentifier du bordereau de demande de restitution d\'archives.',
                'type' => 'interne',
                'definition_mask' => 'sa_ARR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 7,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=7
                'org_entity_id' => 2,
                'identifier' => 'ArchiveRestitution',
                'name' => 'ArchiveRestitution',
                'description' => 'Utilisé pour générer le code RestitutionIdentifier du bordereau de restitution d\'archives.',
                'type' => 'interne',
                'definition_mask' => 'sa_AR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 8,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=8
                'org_entity_id' => 2,
                'identifier' => 'Archivedestructionrequestreply',
                'name' => 'Archivedestructionrequestreply',
                'description' => 'Utilisé pour générer le code DestructionRequestReplyIdentifier ainsi que le nom du fichier d\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa_ADRR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 9,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=9
                'org_entity_id' => 2,
                'identifier' => 'Archivedeliveryrequestreply',
                'name' => 'Archivedeliveryrequestreply',
                'description' => 'Utilisé pour générer le code DeliveryRequestReplyIdentifier ainsi que le nom du fichier d\'\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa_ADLRR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 10,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=10
                'org_entity_id' => 2,
                'identifier' => 'ArchivalAgencyArchiveIdentifier',
                'name' => 'ArchivalAgencyArchiveIdentifier',
                'description' => 'Utilisé pour donner un numéro aux archives',
                'type' => 'interne',
                'definition_mask' => 'sa_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 1,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=11
                'org_entity_id' => 2,
                'identifier' => 'ArchiveTransferReply',
                'name' => 'ArchiveTransferReply',
                'description' => 'Utilisé pour générer le code TransferReplyIdentifier ainsi que le nom du fichier d\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa_ATR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 11,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=12
                'org_entity_id' => 2,
                'identifier' => 'ArchiveTransferAcceptance',
                'name' => 'ArchiveTransferAcceptance',
                'description' => 'Utilisé pour générer le code TransferAcceptanceIdentifier ainsi que le nom du fichier d\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa_ATA_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 12,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=13
                'org_entity_id' => 2,
                'identifier' => 'ArchiveTransfer',
                'name' => 'ArchiveTransfer',
                'description' => 'Utilisé pour générer le code TransferIdentifier des bordereaux de transfert.',
                'type' => 'interne',
                'definition_mask' => 'sa_AT_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 13,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=14
                'org_entity_id' => 2,
                'identifier' => 'AcknowledgementIdentifier',
                'name' => 'AcknowledgementIdentifier',
                'description' => 'Utilisé pour générer le code AcknowledgementIdentifier du message d\'accusé de réception.',
                'type' => 'interne',
                'definition_mask' => 'sa_ACK_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 14,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=15
                'org_entity_id' => 2,
                'identifier' => 'OutgoingTransferRequest',
                'name' => 'OutgoingTransferRequest',
                'description' => 'Utilisé pour générer les identifiants des demandes de transferts sortants.',
                'type' => 'interne',
                'definition_mask' => 'sa_OATR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 15,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=16
                'org_entity_id' => 2,
                'identifier' => 'OutgoingTransfer',
                'name' => 'OutgoingTransfer',
                'description' => 'Utilisé pour générer les identifiants des transferts sortants.',
                'type' => 'interne',
                'definition_mask' => 'sa_OAT_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 16,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=17
                'org_entity_id' => 3,
                'identifier' => 'ArchiveDestructionRequest',
                'name' => 'ArchiveDestructionRequest',
                'description' => 'Utilisé pour générer le code ArchiveDestructionIdentifier du bordereau d\'élimination d\'archive.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ADR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 18,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=18
                'org_entity_id' => 3,
                'identifier' => 'ArchiveDeliveryRequest',
                'name' => 'ArchiveDeliveryRequest',
                'description' => 'Utilisé pour générer le code DeliveryRequestIdentifier du bordereau de demande de communication d\'archives.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ADLR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 19,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=19
                'org_entity_id' => 3,
                'identifier' => 'ArchiveDelivery',
                'name' => 'ArchiveDelivery',
                'description' => 'Utilisé pour générer le code DeliveryIdentifier du bordereau de communication d\'archive.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ADL_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 20,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=20
                'org_entity_id' => 3,
                'identifier' => 'ArchiveDestructionNotification',
                'name' => 'ArchiveDestructionNotification',
                'description' => 'Utilisé pour générer le code DestructionNotificationIdentifier du bordereau de notification d\'élimination d\'archives.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ADN_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 21,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=21
                'org_entity_id' => 3,
                'identifier' => 'Archiverestitutionrequestreply',
                'name' => 'Archiverestitutionrequestreply',
                'description' => 'Utilisé pour générer le code RestitutionRequestReplyIdentifier ainsi que le nom du fichier d\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ARRR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 22,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=22
                'org_entity_id' => 3,
                'identifier' => 'ArchiveRestitutionRequest',
                'name' => 'ArchiveRestitutionRequest',
                'description' => 'Utilisé pour générer le code RestitutionRequestIdentifier du bordereau de demande de restitution d\'archives.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ARR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 23,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=23
                'org_entity_id' => 3,
                'identifier' => 'ArchiveRestitution',
                'name' => 'ArchiveRestitution',
                'description' => 'Utilisé pour générer le code RestitutionIdentifier du bordereau de restitution d\'archives.',
                'type' => 'interne',
                'definition_mask' => 'sa2_AR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 24,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=24
                'org_entity_id' => 3,
                'identifier' => 'Archivedestructionrequestreply',
                'name' => 'Archivedestructionrequestreply',
                'description' => 'Utilisé pour générer le code DestructionRequestReplyIdentifier ainsi que le nom du fichier d\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ADRR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 25,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=25
                'org_entity_id' => 3,
                'identifier' => 'Archivedeliveryrequestreply',
                'name' => 'Archivedeliveryrequestreply',
                'description' => 'Utilisé pour générer le code DeliveryRequestReplyIdentifier ainsi que le nom du fichier d\'\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ADLRR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 26,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=26
                'org_entity_id' => 3,
                'identifier' => 'ArchivalAgencyArchiveIdentifier',
                'name' => 'ArchivalAgencyArchiveIdentifier',
                'description' => 'Utilisé pour donner un numéro aux archives',
                'type' => 'interne',
                'definition_mask' => 'sa2_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 17,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=27
                'org_entity_id' => 3,
                'identifier' => 'ArchiveTransferReply',
                'name' => 'ArchiveTransferReply',
                'description' => 'Utilisé pour générer le code TransferReplyIdentifier ainsi que le nom du fichier d\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ATR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 27,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=28
                'org_entity_id' => 3,
                'identifier' => 'ArchiveTransferAcceptance',
                'name' => 'ArchiveTransferAcceptance',
                'description' => 'Utilisé pour générer le code TransferAcceptanceIdentifier ainsi que le nom du fichier d\'échange XML.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ATA_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 28,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=29
                'org_entity_id' => 3,
                'identifier' => 'ArchiveTransfer',
                'name' => 'ArchiveTransfer',
                'description' => 'Utilisé pour générer le code TransferIdentifier des bordereaux de transfert.',
                'type' => 'interne',
                'definition_mask' => 'sa2_AT_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 29,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=30
                'org_entity_id' => 3,
                'identifier' => 'AcknowledgementIdentifier',
                'name' => 'AcknowledgementIdentifier',
                'description' => 'Utilisé pour générer le code AcknowledgementIdentifier du message d\'accusé de réception.',
                'type' => 'interne',
                'definition_mask' => 'sa2_ACK_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 30,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=31
                'org_entity_id' => 3,
                'identifier' => 'OutgoingTransferRequest',
                'name' => 'OutgoingTransferRequest',
                'description' => 'Utilisé pour générer les identifiants des demandes de transferts sortants.',
                'type' => 'interne',
                'definition_mask' => 'sa2_OATR_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 31,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
            [// id=32
                'org_entity_id' => 3,
                'identifier' => 'OutgoingTransfer',
                'name' => 'OutgoingTransfer',
                'description' => 'Utilisé pour générer les identifiants des transferts sortants.',
                'type' => 'interne',
                'definition_mask' => 'sa2_OAT_#s#',
                'sequence_reset_mask' => null,
                'sequence_reset_value' => null,
                'sequence_id' => 32,
                'active' => true,
                'created' => '2021-12-09T13:54:15',
                'modified' => '2021-12-09T13:54:15',
            ],
        ];
        parent::init();
    }
}
